#System#
sys.name=\uc0ac\uc774\ubc84\uc678\uc0ac\uc815\ubcf4\uc2dc\uc2a4\ud15c
#sys.footer.address=30128 \uc138\uc885\ud2b9\ubcc4\uc790\uce58\uc2dc \uc815\ubd802\uccad\uc0ac\ub85c 13
sys.footer.address=21995 \uc778\ucc9c\uad11\uc5ed\uc2dc \uc5f0\uc218\uad6c \ud574\ub3cb\uc774\ub85c 130 \ud574\uc591\uacbd\ucc30\uccad
sys.footer.question=\uc2dc\uc2a4\ud15c\ubb38\uc758
sys.footer.question.tel=000-000-0000

#Main#
menu.board=\uac8c\uc2dc\ud310

#Confirm message#
confirm.msg.askDel=\uc815\ub9d0 \uc0ad\uc81c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
confirm.msg.askUpd=\uc815\ub9d0 \uc218\uc815\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
confirm.msg.askApprove=\uacb0\uc7ac\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?

#Common Message#
msg.failproc=\ucc98\ub9ac\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
msg.nodata=\uac80\uc0c9\ub41c \uc790\ub8cc\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
msg.noInfo=\uc815\ubcf4\uc5c6\uc74c

#Error message #
member.idDpl.msg=\uc544\uc774\ub514\uac00 \uc774\ubbf8 \uc874\uc7ac \ud569\ub2c8\ub2e4.
member.blankId=\uc544\uc774\ub514\ub97c \uc785\ub825\ud558\uc138\uc694.
member.blankPass=\ube44\ubc00\ubc88\ud638\ub97c \uc785\ub825\ud558\uc138\uc694.
member.blankBoth=\uc544\uc774\ub514\uc640 \ube44\ubc00\ubc88\ud638\ub97c \uc785\ub825\ud558\uc138\uc694.


#Access Denied#
error.access=\uc811\uadfc\uac70\ubd80
error.msg.access=[ \uc811\uadfc\uac70\ubd80 ] \uc0ac\uc6a9\uad8c\ud55c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
error.error=\uc624\ub958\ubc1c\uc0dd
error.msg.dataFailure=[ \ub370\uc774\ud130 \uc561\uc138\uc2a4 \uc2e4\ud328 ] \uc624\ub958\uac00 \ubc1c\uc0dd\ud558\uc600\uc2b5\ub2c8\ub2e4.
error.msg.transaction=[ \ud2b8\ub79c\uc7ad\uc158 \uc2e4\ud328 ] \uc624\ub958\uac00 \ubc1c\uc0dd\ud558\uc600\uc2b5\ub2c8\ub2e4.
error.msg.unknown=\uc54c\uc218 \uc5c6\ub294 \uc624\ub958\uac00 \ubc1c\uc0dd\ud558\uc600\uc2b5\ub2c8\ub2e4.

#alt#
alt.image=\uc774\ubbf8\uc9c0
alt.goMain=\uba54\uc778\ud398\uc774\uc9c0\ub85c \uac00\uae30
alt.error.viewImg=\uc5d0\ub7ec \ud654\uba74 \uc774\ubbf8\uc9c0


#validator errors #
errors.prefix=<div class="error"> 
errors.suffix=</div><br/>
errors.required={0}\uc740(\ub294) \ud544\uc218 \uc785\ub825\uac12\uc785\ub2c8\ub2e4.
errors.minlength={0}\uc740(\ub294) {1}\uc790 \uc774\uc0c1 \uc785\ub825\ud574\uc57c \ud569\ub2c8\ub2e4.
errors.maxlength={0}\uc740(\ub294) {1}\uc790\uae4c\uc9c0\ub9cc \uc785\ub825\ud574\uc57c \ud569\ub2c8\ub2e4.
errors.invalid={0} \ud615\uc2dd\uc774 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
errors.byte={0}\uc740(\ub294) byte \ud0c0\uc785\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
errors.short={0}\uc740(\ub294) short \ud0c0\uc785\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
errors.integer={0}\uc740(\ub294) \uc22b\uc790\ub9cc \uc785\ub825\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
errors.long={0}\uc740(\ub294) long \ud0c0\uc785\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
errors.float={0}\uc740(\ub294) float \ud0c0\uc785\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
errors.double={0}\uc740(\ub294) double \ud0c0\uc785\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
errors.date={0}\uc740(\ub294) \ub0a0\uc9dc \uc720\ud615\uc774 \uc544\ub2d9\ub2c8\ub2e4.
errors.range={0}\uc740(\ub294) {1} \uacfc {2} \uc0ac\uc774\uc758 \uac12\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
errors.creditcard={0}\uc740(\ub294) \uc720\ud6a8\ud558\uc9c0 \uc54a\uc740 \uc2e0\uc6a9\uce74\ub4dc \ubc88\ud638\uc785\ub2c8\ub2e4.
errors.email={0}\uc740(\ub294) \uc720\ud6a8\ud558\uc9c0 \uc54a\uc740 \uc774\uba54\uc77c \uc8fc\uc18c\uc785\ub2c8\ub2e4.
errors.ihidnum=\uc720\ud6a8\ud558\uc9c0 \uc54a\uc740 \uc8fc\ubbfc\ub4f1\ub85d\ubc88\ud638\uc785\ub2c8\ub2e4.
errors.korean={0}\uc740 \ud55c\uae00\uc744 \uc785\ub825\ud558\uc154\uc57c \ud569\ub2c8\ub2e4.
errors.fileext=\ucca8\ubd80\ud30c\uc77c\uc740 {0} \ud615\uc2dd\ub9cc \uc9c0\uc6d0\ud569\ub2c8\ub2e4.
errors.fileext2={0}\uc740(\ub294) {1} \ud615\uc2dd\ub9cc \uc9c0\uc6d0\ud569\ub2c8\ub2e4.
errors.regex=\ud615\uc2dd\uc774 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
errors.year={0}\uc740(\ub294) 4\uc790\ub9ac \uc22b\uc790\ub9cc \uc9c0\uc6d0\ud569\ub2c8\ub2e4.

#Member#
member=\uc0ac\uc6a9\uc790
member.type.fa=\uc678\uc0ac
member.type.nofa=\uc77c\ubc18
member.header.id=\uc0ac\uc6a9\uc790ID
member.header.pass=\ube44\ubc00\ubc88\ud638
member.header.name=\uc774\ub984
member.header.ihid=\uc8fc\ubbfc\ub4f1\ub85d\ubc88\ud638
member.header.email=\uc774\uba54\uc77c\uc8fc\uc18c
member.header.tel=\uc804\ud654\ubc88\ud638
member.header.mobile=\ud578\ub4dc\ud3f0\ubc88\ud638
member.header.zip=\uc6b0\ud3b8\ubc88\ud638
member.header.adres=\uc8fc\uc18c
member.header.dAdres=\uc0c1\uc138\uc8fc\uc18c
member.header.auth=\uad8c\ud55c
member.select.user=\uc0ac\uc6a9\uc790
member.select.admin=\uad00\ub9ac\uc790
member.login=\ub85c\uadf8\uc778
member.register=\ud68c\uc6d0\uac00\uc785
member.searchPass=\ube44\ubc00\ubc88\ud638 \ucc3e\uae30
member.insertSuccess.msg=\ud68c\uc6d0\uac00\uc785\uc774 \uc644\ub8cc\ub418\uc5c8\uc2b5\ub2c8\ub2e4. \ub85c\uadf8\uc778 \ud574\uc8fc\uc138\uc694.
member.updateSuccess.msg=\ud68c\uc6d0\uc218\uc815\uc774 \uc644\ub8cc\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
member.sendEmail.msg=\ub4f1\ub85d\ud558\uc2e0 \uba54\uc77c\ub85c \uc784\uc2dc \ube44\ubc00\ubc88\ud638\ub97c \ubc1c\uc1a1\ud558\uc600\uc2b5\ub2c8\ub2e4.
member.sendFail.msg=\uc784\uc2dc \ube44\ubc00\ubc88\ud638 \ubc1c\uc1a1\uc5d0 \uc2e4\ud328\ud558\uc600\uc2b5\ub2c8\ub2e4.
member.deleteSuccess.msg=\ud68c\uc6d0\uc0ad\uc81c\uac00 \uc644\ub8cc\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
member.thanks.msg=\uadf8\ub3d9\uc548 \uc774\uc6a9\ud574 \uc8fc\uc154\uc11c \uac10\uc0ac\ud569\ub2c8\ub2e4.
member.blankEssential=\ud544\uc218 \uc785\ub825 \ud56d\ubaa9\uc744 \ubaa8\ub450 \uc785\ub825\ud574\uc8fc\uc138\uc694.
member.changePwSuccess.msg=\ube44\ubc00\ubc88\ud638\uac00 \ubcc0\uacbd\ub418\uc5c8\uc2b5\ub2c8\ub2e4.

#\ud68c\uc6d0\uc815\ubcf4#
member.info.id=\uc544\uc774\ub514
member.info.name=\uc774\ub984
member.info.position=\uacc4\uae09
member.info.place=\uc18c\uc18d
member.info.joinYear=\uac00\uc785\ub144\ub3c4
member.info.attentionPoint=\uc8fc\uc758\uc0ac\ud56d
member.info.starSignMsg=\ud45c\uc2dc\ub294 \ud544\uc218\uc785\ub825 \uc0ac\ud56d\uc785\ub2c8\ub2e4.


#ExMember - \uacfc\uac70\uc678\uc0ac\uacbd\ucc30#
exmember.name=\uc131\uba85
exmember.userid=\uc544\uc774\ub514
exmember.family=\uac00\uc871\uc0ac\ud56d
exmember.address=\uc8fc\uc18c
exmember.email=E-mail
exmember.charge=\ub2f4\ub2f9\uc5c5\ubb34
exmember.nowPlace=\ud604\uc18c\uc18d
exmember.nowPosition=\ud604\uacc4\uae09
exmember.cdate=\ub4f1\ub85d\uc77c\uc790
exmember.ophone=\uacbd\ube44\uc804\ud654
exmember.hphone=\uc77c\ubc18\uc804\ud654
exmember.cphone=\ud734\ub300\uc804\ud654
exmember.sdate=\uacbd\ucc30\uc784\uc6a9\uc77c
exmember.pdate=\uacc4\uae09(\uc678)\uc784\uc6a9\uc77c
exmember.pdate.now=\ud604\uacc4\uae09\uc784\uc6a9\uc77c
exmember.adate=\ubd80\uc11c(\uc678)\ubc30\uce58\uc77c
exmember.adate.now=\ud604\ubd80\uc11c\ubc30\uce58\uc77c
exmember.place1=\uc18c\uc18d
exmember.place1.prev=\uc774\uc804\uc18c\uc18d
exmember.place2=\uc18c\uc18d2
exmember.place3=\uc138\ubd80\uc18c\uc18d
exmember.duties=\uc9c1\uc704
exmember.jobtype=\uc9c1\ubcc4
exmember.inout=\uadfc\ubb34\ud615\ud0dc
exmember.position=\uacc4\uae09
exmember.position.prev=\uc774\uc804\uacc4\uae09
exmember.scholarship=\ucd5c\uc885\ud559\ub825
exmember.career=\ucd1d \uc678\uc0ac\uacbd\ub825
exmember.explace=\uc804 \uadfc\ubb34\ubd80\uc11c
exmember.excareer=\uacfc\uac70\uc678\uc0ac\uacbd\ub825
exmember.excareer1=\uc218\uc0ac\uacbd\ub825
exmember.excareer2=\uc815\ubcf4\uacbd\ub825
exmember.excareer3=\ubcf4\uc548\uacbd\ub825
exmember.comment=\ube44\uace0
exmember.nowPlace=\ud604\uc18c\uc18d
exmember.nowPosition=\ud604\uacc4\uae09
exmember.cdate=\ub4f1\ub85d\uc77c\uc790
exmember.usegrade=\uad8c\ud55c\ub4f1\uae09
exmember.type=\uad6c\ubd84

#Login#
login.msg.nim=\ub2d8
login.msg.welcom=\ud658\uc601\ud569\ub2c8\ub2e4.
login.msg.logout=\ub85c\uadf8\uc544\uc6c3
login.msg.login=\ub85c\uadf8\uc778\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
login.msg.mypage=\ub9c8\uc774\ud398\uc774\uc9c0

#top-menu
menu.admin=\uad00\ub9ac\uc790
menu.admin.member_add=\uc678\uc0ac\uacbd\ucc30 \uc815\ubcf4 \ub4f1\ub85d
menu.admin.member_list=\uc678\uc0ac\uacbd\ucc30\ud604\ud669
menu.admin.member_auth=\uad8c\ud55c\uc124\uc815
menu.admin.member_auth=\uad8c\ud55c\uc124\uc815
menu.admin.member_base=\uc77c\ubc18\uacbd\ucc30\uc870\ud68c
menu.admin.userlog_stat=\uc0ac\uc6a9\uc790 \ub85c\uadf8 \ud1b5\uacc4
menu.admin.member_manage=\uc811\uc18d\uc124\uc815
# \uc774 \uba54\ub274\ub294 left menu\uc784
menu.admin.exmember=\uacfc\uac70\uc678\uc0ac\uacbd\ucc30
menu.bbs=\uac8c\uc2dc\ud310
menu.notice=\uacf5\uc9c0\uc0ac\ud56d
menu.manual=\uc9c0\uce68\uc11c
menu.sitemap=Sitemap
menu.qna=Q&A
menu.fa_info=\uc678\uc0ac\uc815\ubcf4\ubcf4\uace0
menu.fa=\uc678\uc0ac\uc218\uc0ac
menu.fa.arrest_report=\uc678\uc0ac\uc0ac\ubc94\uac80\uac70\ubcf4\uace0
menu.susa.incident_list=\ub0b4\uc0ac\uc0ac\uac74 \ud604\ud669
menu.susa.promot_list=\uacf5\uc791 \ucd94\uc9c4\ud604\ud669
menu.fa_target=\uc678\uc0ac\ub300\uc0c1\ubaa9\ud45c
menu.fa_target.total=\ud1b5\ud569\uac8c\uc2dc\ud310
menu.fa_target.weakplace_list=\uc678\uc0ac\ucde8\uc57d\uc9c0
menu.fa_target.corporation_list=\uce58\uc548\ub300\uc0c1
menu.fa_target.ferry_list=\uad6d\uc81c\uc5ec\uac1d\uc120
menu.fa_target.division_list=\uc678\uc0ac\ubd84\uc2e4\uc6b4\uc601\ud604\ud669
menu.equip=\uc678\uc0ac\uc7a5\ube44
menu.equip.stat=\uc678\uc0ac\uc7a5\ube44\ud604\ud669
menu.equip.use_state_list=\uc0ac\uc6a9\uc2e4\uc801
menu.equip.cyber_list=\uc0ac\uc774\ubc84 \uc678\uc0ac\uc7a5\ube44
menu.data=\uc790\ub8cc\uc2e4
menu.togglebtn.descript=\ubc84\ud2bc\uc744 \ud074\ub9ad\ud558\uba74 \uba54\uc778\uba54\ub274\uac00 \uace0\uc815(\ud574\uc81c)\ub429\ub2c8\ub2e4.


#left-menu
menu.report=\uacac\ubb38\ubcf4\uace0
menu.report.write=\uacac\ubb38\uc791\uc131
menu.report.write.new=\uc2e0\uaddc\uc791\uc131
menu.report.write.save_list=\uc784\uc2dc\uc800\uc7a5\ubaa9\ub85d
menu.report.list=\uacac\ubb38\uacb0\uc7ac/\uc2e4\uc801\uc870\ud68c
menu.report.list.waiting=\uacb0\uc7ac \ub300\uae30 \ubaa9\ub85d
menu.report.list.my_list=\ub0b4 \uc2e4\uc801 \uc870\ud68c
menu.report.search=\uacac\ubb38\uac80\uc0c9
menu.report.statistics=\uacac\ubb38\ud1b5\uacc4
menu.report.manage=\uad00\ub9ac\uae30\ub2a5
menu.report.manage.present_list=\uacac\ubb38\uc81c\ucd9c\ud604\ud669
menu.report.manage.goal=\ubaa9\ud45c \uad00\ub9ac
menu.report.manage.member_goal=\ubaa9\ud45c \uad00\ub9ac
menu.report.manage.statistics_goal=\ubaa9\ud45c/\uc2e4\uc801 \uc870\ud68c
menu.report.manage.statistics_judge=\ud3c9\uac00\uae30\ub85d\ubd80
menu.report.manage.offline_write=\uc77c\uad04\uc785\ub825
menu.stat=\uc678\uc0ac\ud1b5\uacc4
menu.stat.monthly=\ud1b5\uacc4\uc6d4\ubcf4 \uc870\ud68c
menu.member=\uc678\uc0ac\uacbd\ucc30
menu.member.common=\uc77c\ubc18\ud604\ud669
menu.member.manage=\uc778\ub825\uad00\ub9ac
menu.member.manage.personnel=\uc815\uc6d0/\ud604\uc6d0 \ud604\ud669
menu.member.manage.carrer=\uc678\uc0ac\uacbd\ub825 \ud604\ud669
menu.member.manage.edu=\uad50\uc721 \ud604\ud669
menu.trans_center=\uacbd\ucc30\ud1b5\uc5ed\uc13c\ud130
menu.trans_center.police_list=\uacbd\ucc30\uad00 \ud604\ud669
menu.trans_center.police_stat=\uacbd\ucc30\uad00 \ud1b5\uacc4
menu.trans_center.public_list=\ubbfc\uac04\uc778 \ud604\ud669
menu.trans_center.public_stat=\ubbfc\uac04\uc778 \ud604\ud669
menu.trans_center.manage_list=\uc6b4\uc601\uc2e4\uc801
menu.guard_info=\uc678\uad6d\uc5b4\uc120 \ub2e8\uc18d\uc2dc\uc2a4\ud15c
menu.guard_info.arrest=\uc678\uad6d\uc5b4\uc120 \uac80\uac70\ud604\ud669
menu.guard_info.stat=\ubd88\ubc95\uc870\uc5c5 \uc678\uad6d\uc5b4\uc120
menu.guard_info.info=\ub2e8\uc18d\uc815\ubcf4


########---Common---#########
#>>>>title
title.no=\uc21c\ubc88
title.sel=\uc120\ud0dd

#>>>>button
button.goFind=\ucc3e\uae30
button.search=\uac80\uc0c9
button.goSearch=\uac80\uc0c9\ud558\uae30
button.initSearch=\uac80\uc0c9\ucd08\uae30\ud654
button.list=\ubaa9\ub85d
button.goList=\ubaa9\ub85d\uc73c\ub85c
button.create=\uae00\uc4f0\uae30
button.modify=\uc218\uc815
button.goCreate=\ub4f1\ub85d\ud558\uae30
button.goReply=\ub2f5\uae00\uc4f0\uae30
button.reply=\ub2f5\uae00\uc4f0\uae30
button.goModify=\uc218\uc815\ud558\uae30
button.goDelete=\uc0ad\uc81c\ud558\uae30
button.delete=\uc0ad\uc81c
button.goPrev=\uc774\uc804\uae00
button.goNext=\ub2e4\uc74c\uae00
button.excel=\uc5d1\uc140
button.getExcel=\uc5d1\uc140\ubc1b\uae30
button.goSubmit=\uc81c\ucd9c\ud558\uae30
button.save=\uc800\uc7a5
button.goSave=\uc800\uc7a5\ud558\uae30
button.cancel=\ucde8\uc18c
button.goSaveTemp=\uc784\uc2dc\uc800\uc7a5
button.goBack=\ub4a4\ub85c\uac00\uae30
button.print=\ucd9c\ub825
button.goPrint=\uc778\uc1c4\ud558\uae30
button.inquiry=\uc870\ud68c
button.register=\ub4f1\ub85d
button.memberAdd=\ud68c\uc6d0\ub4f1\ub85d
button.memberRemove=\ud68c\uc6d0\ud0c8\ud1f4
button.changeLater=\ub2e4\uc74c\uae30\ud68c\uc5d0 \ubcc0\uacbd
button.close=\ub2eb\uae30
button.selectAll=\uc804\uccb4\uc120\ud0dd
button.unselectAll=\uc120\ud0dd\ud574\uc81c
button.delSelected=\uc120\ud0dd\uc0ad\uc81c
button.writeReport=\uacac\ubb38\uc791\uc131
button.initPw=\uc120\ud0dd \ube44\ubc88 \ucd08\uae30\ud654
button.refresh=\uc0c8\ub85c\uace0\uce68
button.graph=\uadf8\ub798\ud504
button.goReport=\ubcf4\uace0\ud558\uae30
button.goApproval=\uacb0\uc7ac\ud558\uae30
button.showCondition=\uc870\uac74\ubcf4\uae30
button.searchAgain=\ub2e4\uc2dc\uac80\uc0c9
button.update=\uc5c5\ub370\uc774\ud2b8
button.showPlace=\uc18c\uc18d\ubcc4\ub85c \ubcf4\uae30
button.finishReport=\uc81c\ucd9c\uc644\ub8cc

#>>>>Basic Board
board=\uac8c\uc2dc\ud310
board.header.select=\uc120\ud0dd
board.header.no=\ubc88\ud638
board.header.title=\uc81c\ubaa9
board.header.place1=\uc18c\uc18d
board.header.writer=\uc791\uc131\uc790
board.header.regdate=\uc791\uc131\uc77c
board.header.attach=\ucca8\ubd80
board.header.hit=\uc870\ud68c\uc218
board.header.reporter=\ubcf4\uace0\uc790
board.header.rptdate=\ubcf4\uace0\uc77c
board.view.no=\uae00\ubc88\ud638
board.view.notice=\uacf5\uc9c0
board.view.title=\uc81c\ubaa9
board.view.regdate=\uc791\uc131\uc77c
board.view.hit=\uc870\ud68c\uc218
board.view.writer=\uc791\uc131\uc790
board.view.content=\ub0b4\uc6a9
board.view.attach=\ucca8\ubd80\ud30c\uc77c
board.list.vcount=\ud45c\uc2dc\uac2f\uc218
board.list.searched=\uac80\uc0c9 \uac8c\uc2dc\ubb3c
board.list.now=\ud604\uc7ac \ud398\uc774\uc9c0

#>>>>Search
search.keyword=\ud0a4\uc6cc\ub4dc
search.name=\uc774\ub984
search.id=ID


########---Member---#########
member.view.seq=\ubc88\ud638
member.view.select=\uc120\ud0dd
member.view.name=\uc131\uba85
member.view.hangul=\ud55c\uae00
member.view.hanja=\ud55c\uc790
member.view.userid=\uc544\uc774\ub514
member.view.password=\ube44\ubc00\ubc88\ud638
member.view.pwConfirm=\ud655\uc778
member.view.address=\uc8fc\uc18c
member.view.family=\uac00\uc871\uc0ac\ud56d
member.view.charge=\ub2f4\ub2f9\uc5c5\ubb34
member.view.ophone=\uacbd\ube44\uc804\ud654
member.view.hphone=\uc77c\ubc18\uc804\ud654
member.view.cphone=\ud734\ub300\uc804\ud654
member.view.email=\uc774\uba54\uc77c
member.view.totalcareer=\uadfc\ubb34\uacbd\ub825
member.view.pdate=\ud604\uacc4\uae09\uc784\uc6a9\uc77c
member.view.sdate=\uacbd\ucc30\uc784\uc6a9\uc77c
member.view.adate=\ud604\ubd80\uc11c\ubc30\uce58\uc77c
member.view.place1=\uc18c\uc18d
member.view.place2=\ubd80\uc11c
member.view.position=\uacc4\uae09
member.view.place3=\uc138\ubd80\uc18c\uc18d
member.view.jobtype=\uc9c1\ubcc4
member.view.duties=\uc9c1\uc704
member.view.scholarship=\ucd5c\uc885\ud559\ub825
member.view.inout=\uadfc\ubb34\ud615\ud0dc
member.view.inout.o=\uc678\uadfc
member.view.inout.i=\ub0b4\uadfc
member.view.inout.d=\uad6d\uc81c\ud56d\ub9cc\ubd84\uc2e4
member.view.excareer_y=\uacfc\uac70\uc678\uc0ac\uacbd\ub825
member.view.excareer1_y=\uc218\uc0ac\uacbd\ub825
member.view.excareer2_y=\uc815\ubcf4\uacbd\ub825
member.view.excareer3_y=\ubcf4\uc548\uacbd\ub825
#member.view.explace=\uc804\uadfc\ubb34\ubd80\uc11c
member.view.explace=\uc804\ubb38\ubd84\uc57c
member.view.userimg=\uc0ac\uc9c4\ub4f1\ub85d
member.view.usersign=\uc2f8\uc778\ub4f1\ub85d
#member.view.etc=\ube44\uace0
member.view.etc=\uc694\uccad\uc0ac\ud56d
member.view.usegrade=\ub4f1\uae09
member.view.warning=\uc8fc\uc758\uc0ac\ud56d
member.view.sysPemission=\uc2dc\uc2a4\ud15c\uad8c\ud55c
member.view.rptPermission=\uacac\ubb38\uad8c\ud55c
member.view.rptPermission.head=\uacfc\uc7a5
member.view.rptPermission.section=\uacc4\uc7a5
member.view.rptPermission.permission=\uad8c\ud55c
member.view.isConnected=\uc811\uc18d\uc5ec\ubd80
member.view.isRestricted=\uc81c\ud55c\uc5ec\ubd80
member.view.finalDate=\ucd5c\uc885 \ubcc0\uacbd\uc77c\uc790
member.view.lastLogin=\ucd5c\uadfc \ub85c\uadf8\uc778 \uc77c\uc2dc
member.view.division=\uad6c\ubd84
member.view.total=\uacc4
member.view.place1now=\ud604\uc18c\uc18d
member.view.positionnow=\ud604\uacc4\uae09
member.view.lastestCareer=\ucd5c\uadfc\uc678\uc0ac\uadfc\ubb34\ud604\ud669
member.view.workPeriod=\uadfc\ubb34\uae30\uac04
member.view.totalFaPeriod=\ucd1d\uc678\uc0ac\uacbd\ub825


member.msg.available=\uc0ac\uc6a9\ud560 \uc218 \uc788\ub294 \uc544\uc774\ub514\uc785\ub2c8\ub2e4.
member.msg.duplicate=\uc911\ubcf5\ub41c \uc544\uc774\ub514\uac00 \uc874\uc7ac\ud569\ub2c8\ub2e4.
member.msg.userid=\uc544\uc774\ub514\ub97c \uc785\ub825\ud574\uc8fc\uc138\uc694.(5\uae00\uc790 \uc774\uc0c1.)
member.msg.password=\uc785\ub825\ud574\uc8fc\uc138\uc694.
member.msg.match=\uc77c\uce58
member.msg.dismatch=\ubd88\uc77c\uce58
member.msg.invalidNameLength=\uc131\uba85\uc740 \ud55c \uae00\uc790\uc774\uc0c1 \uc785\ub825\ud574\uc57c \ud569\ub2c8\ub2e4.

member.value.order.place1=0
member.value.order.place2=1
member.value.order.position=2
member.value.order.name=3
member.value.order.userid=4
member.value.order.jobtype=5
member.value.order.usegrade=6
member.value.order.totalcareer=7
member.value.order.duties=8
member.value.order.loginchk=9
member.value.order.chkcnt=10
member.value.order.inout=11
member.value.order.nowposition=12
member.value.order.nowplace1=13

member.group.cg=\ud574\uc591\uacbd\ucc30\uc11c
member.group.regionalkcg=\uc9c0\ubc29\ud574\uc591\uacbd\ucc30\uccad
member.group.kcg=\ubcf8\uccad

member.selectpop.title=\uc0ac\uc6a9\uc790 \uc120\ud0dd

########---Log---#########
log.view.rnum=\ubc88\ud638
log.view.user=\uc0ac\uc6a9\uc790
log.view.loginout=\ub85c\uadf8\uc778/\uc544\uc6c3
log.view.regdate=\uc77c\uc790
log.view.menu=\uba54\ub274
log.view.ip=IP
log.view.page=\ud398\uc774\uc9c0

########---Code---#########
code.view.rnum=\ubc88\ud638
code.view.code=\ucf54\ub4dc
code.view.codenm=\ucf54\ub4dc\uba85
code.view.codenmYak=\ucf54\ub4dc\uc57d\uc5b4
code.view.enabled=\uc0ac\uc6a9\uc5ec\ubd80
code.view.modify=\uc218\uc815
code.view.delete=\uc0ad\uc81c




########---Report---#########
report.title=\uacac\ubb38\ubcf4\uace0\uc11c
report.view.saveDocNo=\uc784\uc2dc \uc800\uc7a5 \ubb38\uc11c
report.view.regName=\uc791\uc131\uc790
report.view.name=\ubcf4\uace0\uc790
report.view.searchName=\ubcf4\uace0\uc790 \uac80\uc0c9
report.view.selectDefault=\u2592\uc120\ud0dd\ud574\uc8fc\uc138\uc694\u2592
report.view.category=\ubd84\uc57c
report.view.category1=\ubd84\uc57c1
report.view.category2=\ubd84\uc57c2
report.view.category3=\ubd84\uc57c3
report.view.category4=\ubd84\uc57c4
report.view.infodate=\ubcf4\uace0\uc77c
report.view.memo=\ube44\uace0
report.view.title=\uacac\ubb38\ubcf4\uace0
report.view.num={0}\uc678\uc0ac-{1}
report.view.state=\uc0c1\ud0dc
report.view.receive=\uc218\uc2e0
report.view.ref=\ucc38\uc870
report.view.send=\ubc1c\uc2e0
report.view.infoMng=\uc815\ubcf4\uacfc\uc7a5
report.view.director=\uc11c\uc7a5(\uccad\uc7a5)
report.view.approval=\uacb0\uc7ac
report.view.arbitrarily=\uc804\uacb0
report.view.division=\uad6c\ubd84
report.view.appraisal=\ud3c9\uac00
report.view.isAutoRemove=\uc0ad\uc81c\uc5ec\ubd80
report.view.autoRemove=\uc790\ub3d9\uc0ad\uc81c
report.view.autoRemoveTerm=3\uac1c\uc6d4
report.view.position=\uacc4\uae09
report.view.fa=\uc678\uc0ac\uacbd\ucc30
report.view.cm=\uc77c\ubc18\uacbd\ucc30
report.view.empty=\uc5c6\uc74c

report.goal.no=\ubc88\ud638
report.goal.name=\uc774\ub984
report.goal.agent=\uc804\uc885\uc694\uc6d0
report.goal.foreignCoop=\ub300\uc678\ud611\ub825
report.goal.infoCoop=\uc815\ubcf4\ud611\ub825
report.goal.reportAgent=\uc2e0\uace0\uc694\uc6d0
report.goal.sum=\uacc4
report.goal.year=\ub144
report.goal.month=\uc6d4
report.goal.notExist=\uc5c6\uc74c
report.goal.exist=\uc5c6\uc74c
report.goal.deskJob=\ub0b4\uadfc
report.goal.outsideJob=\uc678\uadfc
report.goal.result=\uc2e4\uc801
report.goal.goal=\ubaa9\ud45c

report.state.unknown=Unknown
report.state.waitApproval=\uacb0\uc7ac \ub300\uae30
report.state.chiefApproval=\uacc4\uc7a5 \uacb0\uc7ac
report.state.managerApproval=\uacfc\uc7a5 \uacb0\uc7ac
report.state.complete=\uacb0\uc7ac \uc644\ub8cc
report.state.temparary=\uc784\uc2dc \uc800\uc7a5
report.type.newsflash=\ud2b9\ubcf4
report.type.judge=\ud310\ub2e8
report.type.middle=\uc911\ubcf4
report.type.notice=\ud1b5\ubcf4
report.type.record=\uae30\ub85d
report.type.survey=\uc870\uc0ac
report.type.reference=\ucc38\uace0
report.type.fullReport=\uc0c1\ubcf4
report.type.fullReport1=\uc9c0\ubc29
report.type.fullReport2=\ubcf8\uccad
report.view.appraiser=\ud3c9\uac00\uc790
report.view.opinion=\uac80\ud1a0\uc758\uacac
report.view.reportDate=\uacb0\uc7ac\uc77c\uc790

report.search.period=\uae30\uac04
report.search.title=\uc81c\ubaa9
report.search.reporter=\ubcf4\uace0\uc790
report.search.id=\uc544\uc774\ub514
report.search.place=\uc18c\uc18d
report.search.attachnm=\ucca8\ubd80\ud30c\uc77c\uba85

report.popup.searchReporter=\ubcf4\uace0\uc790 \uac80\uc0c9
report.list.num=\ubb38\uc11c\ubc88\ud638
report.list.select=\uc120\ud0dd
report.nodata=\uac80\uc0c9\ub41c \uacac\ubb38\ubcf4\uace0\uc11c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
report.msg.askDel={0}\uac1c\uc758 \uacac\ubb38\uc744 \uc0ad\uc81c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
report.msg.askApproval={0}\uac1c\uc758 \uacac\ubb38\uc744 \uacb0\uc7ac\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
report.msg.searchName=\ubcf4\uace0\uc790 \uac80\uc0c9\uc744 \ud574\uc8fc\uc2ed\uc2dc\uc624.
report.msg.writeName=\ubcf4\uace0\uc790 \uc774\ub984 \ub610\ub294 \uc544\uc774\ub514\ub97c \uc785\ub825\ud558\uc2ed\uc2dc\uc624.
report.noSet=\uc124\uc815\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.

report.stats.category=\ubd84\uc57c\ubcc4 \ud1b5\uacc4
report.stats.categoryExcel=\ubd84\uc57c\ubcc4 \uc5d1\uc140\ubc1b\uae30
report.stats.judge=\ud3c9\uac00\ubcc4 \ud1b5\uacc4
report.stats.judgeExcel=\ud3c9\uac00\ubcc4 \uc5d1\uc140\ubc1b\uae30
report.stats.check=\uc870\ud68c
report.stats.total=\ub204\uacc4
report.stats.judgeResult=\ud3c9\uac00\uacb0\uacfc\ubcc4
report.stats.gradeResult=\uac00\uce58\ubcc4
report.stats.AGrade=A\uae09
report.stats.BGrade=B\uae09
report.stats.CGrade=C\uae09
report.stats.DGrade=D\uae09

report.category.01_1=\uc815\uce58
report.category.02_1=\uacbd\uc81c
report.category.03_1=\uc0ac\ud68c
report.category.04_1=\ubb38\ud654
report.category.05_1=\uad6d\uc81c
report.category.06_1=\uae30\ud0c0
report.category.01_2=\ud574\uc6b4
report.category.02_2=\ud56d\ub9cc
report.category.03_2=\uc218\uc0b0
report.category.04_2=\uc870\uc120
report.category.05_2=\uc5ec\uac1d\uc120
report.category.06_2=\uae30\uad00
report.category.07_2=\uacf5\uad00
report.category.08_2=\uc678\uc2e0
report.category.09_2=\uc0c1\uc0ac\ub2e8\uccb4
report.category.10_2=\uc678\uad6d\uc778\uc870\uc0ac
report.category.11_2=\uc678\uad6d\uc120\ubc15
report.category.12_2=\ud14c\ub7ec
report.category.13_2=\ud574\uc801
report.category.14_2=\uc0ac\uc774\ubc84
report.category.15_2=\ubc29\ucca9
report.category.16_2=\uae30\ud0c0
report.category.01_3=\ucd9c\uc785\uad6d \uc0ac\ubc94
report.category.02_3=\uad00\uc138\uc0ac\ubc94
report.category.03_3=\uae08\uc735\ubc94\uc8c4 \uc0ac\ubc94
report.category.04_3=\uc678\uad6d\uc778 \ubc94\uc8c4
report.category.05_3=\uc9c0\uc801\uc7ac\uc0b0\uad8c
report.category.06_3=\uae30\ud0c0\ubc94\uc8c4
report.category.07_3=\ub3d9\ud5a5\uc815\ubcf4
report.category.01_4=\uc804\uc885\uc694\uc6d0
report.category.02_4=\ub300\uc678\ud611\ub825
report.category.03_4=\uc815\ubcf4\ud611\ub825A
report.category.04_4=\uc815\ubcf4\ud611\ub825B
report.category.05_4=\uc815\ubcf4\ud611\ub825C
report.category.06_4=\uc2e0\uace0\uc694\uc6d0
report.category.07_4=\ub3d9\ud5a5\uad00\ucc30
report.category.08_4=\ud574\uc678\uc8fc\uc7ac\uad00
report.category.09_4=\uc77c\ubc18\uacbd\ucc30
report.category.10_4=\ucca9\ubcf4\uc218\uc9d1\ud65c\ub3d9
report.category.11_4=\uc678\uc0ac\ucca9\ubcf4\ub9dd


########---\uc778\ub825\uad00\ub9ac--#########
fa.edu=\uad50\uc721\ud604\ud669
fa.edu.eduCourse=\uad50\uc721\uacfc\uc815
fa.edu.scholarship=\ud559\ub825
fa.edu.position=\uacc4\uae09
fa.edu.name=\uc131\uba85
fa.edu.birth=\uc0dd\ub144\uc6d4\uc77c
fa.edu.stdate=\uad50\uc721\uc2dc\uc791\uc77c
fa.edu.eddate=\uad50\uc721\uc885\ub8cc\uc77c
fa.edu.eduTerm=\uad50\uc721\uae30\uac04
fa.edu.comment=\ube44\uace0
fa.edu.eduPlace=\uad50\uc721\uae30\uad00
fa.edu.sdate=\uacbd\ucc30\uc784\uc6a9\uc77c
fa.edu.pdate=\ud604\uacc4\uae09\uc784\uc6a9\uc77c
fa.edu.adate=\ud604\ubd80\uc11c\ubc30\uce58\uc77c
fa.edu.jobtype=\uc9c1\ubcc4
fa.edu.place1=\uc18c\uc18d

########---equip--#########
equip.name=\uad6c\ubd84
equip.total=\uacc4
equip.ps00=\uBCF8\uCCAD
equip.ps01=\ubd80\uc0b0
equip.ps02=\uc778\ucc9c
equip.ps03=\uc18d\ucd08
equip.ps04=\ub3d9\ud574
equip.ps05=\ud0dc\uc548
equip.ps06=\uad70\uc0b0
equip.ps07=\ubaa9\ud3ec
equip.ps08=\uc644\ub3c4
equip.ps09=\uc5ec\uc218
equip.ps10=\ud3ec\ud56d
equip.ps11=\uc6b8\uc0b0
equip.ps12=\ud1b5\uc601
equip.ps13=\uc81c\uc8fc
equip.ps14=\ud3c9\ud0dd
equip.ps15=\ucc3d\uc6d0
equip.ps16=\ubcf4\ub839
equip.ps17=\uc11c\uadc0\ud3ec
equip.ps18=\ubd80\uc548
equip.ps19=\uc6b8\uc9c4
equip.ps50=\uc11c\ud5745\ub3c4
equip.ps90=\uC911\uBD80\uC9C0\uBC29\uCCAD
equip.ps91=\uc81c\uc8fc\ubcf8\ubd80
equip.ps92=\uc11c\ud574\ubcf8\ubd80
equip.ps93=\ub0a8\ud574\ubcf8\ubd80
equip.ps94=\ub3d9\ud574\ubcf8\ubd80

equip.stateWaiting.year=\ub144\ub3c4
equip.stateWaiting.division=\uad6c\ubd84
equip.stateWaiting.state=\uacb0\uc7ac\uc0c1\ud0dc
equip.stateWaiting.approvalDate=\uacb0\uc7ac\uc77c\uc790

equip.approval.wait=\uacb0\uc7ac\ub300\uae30
equip.approval.complete=\uacb0\uc7ac\uc644\ub8cc

equip.useState=\uc678\uc0ac\uc7a5\ube44 \uc0ac\uc6a9\uc2e4\uc801
equip.useState.division=\uad6c\ubd84
equip.useState.cnt=\uc7a5\ube44\uc0ac\uc6a9\ud69f\uc218
equip.useState.detail=\uc0ac\uc6a9\uc2e4\uc801
equip.useState.check=\uc810\uac80\ud69f\uc218
equip.useState.state=\uc7a5\ube44\uc0c1\ud0dc

equip.approve.name=\uacb0\uc7ac\uc790
equip.approve.message=\uac80\ud1a0\uc758\uacac
equip.approve.checkDate=\uacb0\uc7ac\uc77c\uc790

equip.police=\ubc30\uce58
equip.equipType=\uc7a5\ube44\uad6c\ubd84
equip.equipName=\uc7a5\ube44\uba85\uce6d
equip.buyDate=\uad6c\uc785\uc77c
equip.useTerm=\uc0ac\uc6a9\uc5f0\ud55c
equip.standard=\ubaa8\uc591/\uaddc\uaca9
equip.purpose=\uc6a9\ub3c4
equip.buyPlace=\uad6c\uc785\ucc98
equip.madeIn=\uc81c\uc791\ud68c\uc0ac
equip.price=\uad6c\uc785\uac00\uaca9
equip.num=\uad00\ub9ac\ubc88\ud638
equip.serialNo=\uc81c\uc791\ubc88\ud638
equip.useSection=\uc18c\uc694\ubd80\uc18d \ubc0f \uc790\uc7ac
equip.operate=\uc791\ub3d9\uc0c1\ud0dc
equip.bigo=\uc720\uc9c0\ubcf4\uc218\ub0b4\uc5ed
equip.equipImage=\uc7a5\ube44\uc0ac\uc9c4



########---Susa (\uc678\uc0ac\uc218\uc0ac)--#########
#\ub0b4\uc0ac\uc218\uc0ac\ud604\ud669#
susa.in.view.pagetitle=\ub0b4\uc0ac\uc0ac\uac74\ud604\ud669
susa.in.view.pagetitle_en=Internal Affairs Incident Report
susa.in.view.no=\uc5f0\ubc88
susa.in.view.place1=\ubd80\uc11c
susa.in.view.chargeNm=\ub2f4\ub2f9\uc790
susa.in.view.title=\uc0ac\uac74\uba85
susa.in.view.sdate=\ucc29\uc218\uc77c
susa.in.view.edate=\uc885\ub8cc\uc77c
susa.in.view.contents=\ud611\uc758\ub0b4\uc6a9
susa.in.view.result=\ub0b4\uc0ac\uacb0\uacfc
#\uacf5\uc791\ucd94\uc9c4\ud604\ud669#
susa.pr.view.pagetitle=\uacf5\uc791\ucd94\uc9c4\ud604\ud669
susa.pr.view.pagetitle_en=Maneuver Promition Condition
susa.pr.view.no=\uc5f0\ubc88
susa.pr.view.place1=\ubd80\uc11c
susa.pr.view.chargeNm=\ub2f4\ub2f9\uc790
susa.pr.view.title=\uacf5\uc791\uba85
susa.pr.view.sdate=\ucc29\uc218\uc77c
susa.pr.view.edate=\uc885\ub8cc\uc77c
susa.pr.view.contents=\ud611\uc758\ub0b4\uc6a9
susa.pr.view.result=\uacb0\uacfc

########---Target (\uc678\uc0ac\ub300\uc0c1\ubaa9\ud45c)--#########
#\uc678\uc0ac\ucde8\uc57d\uc9c0#
target.wp.wpNoStr=\uad00\ub9ac\ubc88\ud638
target.wp.place1=\uc11c\uba85
target.wp.wpNo=\ubc88\ud638
target.wp.name=\ucde8\uc57d\uc9c0\uba85
target.wp.location=\uc18c\uc7ac\uc9c0
target.wp.filename1=\uc694\ub3c4\ucca8\ubd80
target.wp.filename2=\ucca8\ubd80\ud30c\uc77c
target.wp.comments=\uc120\uc815\uc0ac\uc720
#\uce58\uc548\ub300\uc0c1#
target.corp.place1=\uc9c0\uc5ed
target.corp.name01=\uae30\uad00\uba85
target.corp.name02=\uba85\uce6d
target.corp.name=\uc5c5\uccb4\uba85
target.corp.location=\uc18c\uc7ac\uc9c0
target.corp.shipcnt=\uc120\ubc15(\ucc99)
target.corp.ceo=\ub300\ud45c\uc790
target.corp.jobtype=\uc5c5\uc885
target.corp.membercnt=\uc778\uc6d0
target.corp.partner=\ub300\uc0c1\uad6d
target.corp.basicyear=\uc124\ub9bd\ub144\ub3c4
target.corp.fund=\uc790\ubcf8\uae08(\ub9cc\uc6d0)
target.corp.tel=\uc804\ud654
target.corp.fax=FAX
target.corp.comments=\ube44\uace0
#\uad6d\uc81c\uc5ec\uac1d\uc120#
target.ferry=\uad6d\uc81c\uc5ec\uac1d\uc120
target.ferry.no=\ubc88\ud638
target.ferry.office=\uc5ec\uac1d\uc120\uc0ac
target.ferry.name=\uc120\uba85
target.ferry.ton=\ud1a4\uc218
target.ferry.route=\ud56d\ub85c
target.ferry.ferryTime=\ud56d\ud574\uc2dc\uac04
target.ferry.speed=\uc18d\ub825
target.ferry.speedMax=\ucd5c\ub300
target.ferry.speedNor=\ud56d\ud574
target.ferry.capacity=\uc815\uc6d0
target.ferry.capacityTot=\uacc4
target.ferry.guestCnt=\uc5ec\uac1d
target.ferry.clueCnt=\uc2b9\ubb34\uc6d0
target.ferry.runTerm=\uc6b4\ud56d\uc8fc\uae30
target.ferry.runCnt=\uc6b4\ud56d\ud69f\uc218
target.ferry.repreName=\ub300\ud45c\uc790
target.ferry.tel=\uc5f0\ub77d\ucc98
target.ferry.ferrySosok=\uc120\uc801
target.ferry.sailingDistance=\ud56d\ud574\uac70\ub9ac
target.ferry.sailingDate=\ucde8\ud56d\uc77c
target.ferry.cooperateNation=\ud569\uc791\uad6d
target.ferry.isCooperate=\ud569\uc791\uc5ec\ubd80
target.ferry.imgFile=\ucca8\ubd80\uc774\ubbf8\uc9c0
target.ferry.comments=\ube44\uace0
#\uc678\uc0ac\ubd84\uc2e4\uc6b4\uc601\ud604\ud669#
target.divmng=\uc678\uc0ac\ubd84\uc2e4\uc6b4\uc601\ud604\ud669
target.divmng.place=\ubd80\uc11c
target.divmng.local=\uc124\uce58\uc7a5\uc18c
target.divmng.gubun=\uadfc\ubb34\ud615\ud0dc
target.divmng.staffNum=\uadfc\ubb34\uc778\uc6d0
target.divmng.tel=\uc804\ud654\ubc88\ud638
target.divmng.condition=\ud604\ud669
target.divmng.equipstat=\uc7a5\ube44\ud604\ud669
target.divmng.fileImg=\uc0ac\uc9c4
target.divmng.file=\ucca8\ubd80\ud30c\uc77c

#\uc911\uad6d\uc5b4\uc120 \ub2e8\uc18d\uc2dc\uc2a4\ud15c#
arrest.id=ID
arrest.arrestDate=\ub098\ud3ec\uc77c\uc2dc
arrest.agencyType=\uac80\uac70\uae30\uad00
arrest.agencyGuard=\uac80\uac70\uae30\uad00(\ud574\uc591\uacbd\ube44\uc548\uc804\uc11c)
arrest.agencyVessel=\uac80\uac70\uae30\uad00(\ud568\uc815)
arrest.list.agencyVessel=\ud568\uc815
arrest.vessel=\ud568\uc815
arrest.procCondition=\ucc98\ub9ac\ud604\ud669
arrest.violateType=\uc704\ubc18\ub0b4\uc6a9
arrest.violateDetail=\uc704\ubc18\ub0b4\uc6a9\uc0c1\uc138
arrest.invasionType=\uce68\ubc94\uc720\ud615
arrest.specBatlYn=\ud2b9\uacf5\ubc29
arrest.nllYn=NLL
arrest.woDetentionType=\ubb34\ud610\uc758\ubd88\uad6c\uc18d
arrest.fieldArrestDate=\ub098\ud3ec\uc77c\uc2dc
arrest.fieldReleaseDate=\uc11d\ubc29\uc77c\uc2dc
arrest.leadDistance=\uac70\ub9ac
arrest.leadHour=\uc18c\uc694\uc2dc\uac04
arrest.leadMinute=\ubd84
arrest.captainCount=\uc120\uc7a5
arrest.mateCount=\ud56d\ud574\uc0ac
arrest.engineerCount=\uae30\uad00\uc7a5
arrest.crewCount=\uc120\uc6d0
arrest.shipProcType=\uc120\ubc15\ucc98\ub9ac
arrest.commissionCost=\uc704\ud0c1\uad00\ub9ac\ube44
arrest.gearCast=\ud2c0
arrest.gearWidth=\ud3ed
arrest.gearEtc=\uae30\ud0c0
arrest.addrArea=\uc704\ubc18\uc7a5\uc18c_\ub3c4
arrest.addrCity=\uc2dc
arrest.addrDetail=\uc0c1\uc138\uc8fc\uc18c
arrest.latD=\uc704\ub3c4 \ub3c4
arrest.latM=\uc704\ub3c4 \ubd84
arrest.latS=\uc704\ub3c4 \ucd08
arrest.lonD=\uacbd\ub3c4 \ub3c4
arrest.lonM=\uacbd\ub3c4 \ubd84
arrest.lonS=\uacbd\ub3c4 \ucd08
arrest.shipName=\uc120\uba85
arrest.shipTonnage=\ud1a4\uc218
arrest.shipCrewCnt=\uc120\uc6d0
arrest.shipQuality=\uc120\uc9c8
arrest.shipMent=\uc120\uc801
arrest.shipPortName=\ud56d\uad6c\uba85
arrest.shipType=\uc120\uc885
arrest.type=\uc885\ub958
arrest.capName=\uc120\uc7a5\uba85
arrest.capChnName=\uc120\uc7a5\ud55c\uc790\uba85
arrest.capAge=\uc120\uc7a5\ub098\uc774
arrest.vioFish=\ubc94\uce59\uc5b4\uc885
arrest.vioCnt=\ubc94\uce59\uc218\ub7c9
arrest.vioCnt2=\uc218\ub7c9
arrest.vioPriatedAmt=\uc704\ud310\uae08\uc561
arrest.vioPriatedAmt2=\uc704\ud310\uae08\uc561(\uc6d0)
arrest.marginPayment=\ub2f4\ubcf4\uae08\ub0a9\ubd80
arrest.noMarginPayment=\ub2f4\ubcf4\uae08\ubbf8\ub0a9
arrest.marginPaymentAmt=\ub2f4\ubcf4\uae08\ub0a9\ubd80\uc561
arrest.marginPaymentAmt2=\ub0a9\ubd80\uc561(\ub9cc\uc6d0)
arrest.marginPaymentDate=\ub0a9\ubd80\uc77c\uc2dc
arrest.status=\uc800\uc7a5\uc0c1\ud0dc
arrest.delYn=\uc0ad\uc81c\uc5ec\ubd80
arrest.regDate=\ub4f1\ub85d\uc77c\uc2dc
arrest.regUser=\ub4f1\ub85d\uc790
arrest.regAgency=\ub4f1\ub85d\uae30\uad00
arrest.violatePlace=\uc704\ubc18\uc7a5\uc18c
arrest.captain=\uc120\uc7a5
arrest.shipData=\uc120\ubc15\uc81c\uc6d0
arrest.detention=\uad6c\uc18d
arrest.withoutDetention=\ubd88\uad6c\uc18d
arrest.noSuspension=\ubb34\ud610\uc758
arrest.violation=\ubc94\uce59\ubb3c
arrest.detention=\uad6c\uc18d
arrest.feildSurvey=\ud604\uc7a5\uc870\uc0ac
arrest.name=\uc774\ub984
arrest.chn=\ud55c\uc790
arrest.age=\ub098\uc774
arrest.lead=\uc555\uc1a1
arrest.fishingGear=\uc5b4\uad6c\uc555\uc218
arrest.invasionType.particularBan=\ud2b9\uc815\uae08\uc9c0
arrest.invasionType.withoutLicense=\ubb34\ud5c8\uac00
arrest.invasionType.territWaters=\uc601\ud574
arrest.invasionType.eez=EEZ
arrest.invasionType.specBatl=\ud2b9\uacf5\ubc29
arrest.invasionType.nll=NLL
arrest.won=\uc6d0
arrest.trustMoney=\uc704\ud0c1\uae08 (\uc6d0)
arrest.myung=\uba85
arrest.knot=\ud574\ub9ac
arrest.hour=\uc2dc\uac04
arrest.minute=\ubd84
arrest.person=\uba85
arrest.submit=\uc81c\ucd9c
arrest.temporary=\uc784\uc2dc\uc800\uc7a5
arrest.modify=\uc218\uc815
arrest.delete=\uc0ad\uc81c
arrest.cancel=\ucde8\uc18c
arrest.totalCount=\uacc4
arrest.procCondition.underExam=\uc870\uc0ac\uc911
arrest.procCondition.finish=\uc644\ub8cc
arrest.marginPayment.finish=\ub0a9\ubd80\uc644\ub8cc
arrest.marginPayment.default=\ubbf8\ub0a9
arrest.marginPayment.paymentAmt=\ub0a9\ubd80\uc561
arrest.marginPayment.defaultAmt=\ubbf8\ub0a9\uc561
arrest.marginPayment.defaultAmt2=\ubbf8\ub0a9\uae08\uc561(\ub9cc\uc6d0)
arrest.marginPayment.10000=\ub9cc\uc6d0
arrest.shipProcType.commission=\uc704\ud0c1\uad00\ub9ac
arrest.shipProcType.eviction=\ud1f4\uac70
arrest.shipProcType.direct=\uc9c1\uc811\uc778\uacc4
arrest.shipProcType.discard=\ud3d0\uae30
arrest.shipProcType.forfeit=\ubab0\uc218
arrest.shipProcType.commissionCost=\uc704\ud0c1\uad00\ub9ac\ube44
arrest.woDetentionType.prosecution=\uae30\uc18c\uc911\uc9c0
arrest.woDetentionType.conclusion=\ub0b4\uc0ac\uc885\uacb0
arrest.woDetentionType.woDetention=\ubd88\uad6c\uc18d
arrest.woDetentionType.nonindictment=\ubd88\uae30\uc18c
arrest.list.shipTonnage=\uc120\ubc15\uc81c\uc6d0(\ud1a4\uc218)
arrest.list.shipQuality=\uc120\ubc15\uc81c\uc6d0(\uc120\uc9c8)
arrest.list.shipMent=\uc120\ubc15\uc81c\uc6d0(\uc120\uc801)
arrest.list.search=\uac80\uc0c9
arrest.list.insert=\uc785\ub825
arrest.list.status=\uc0c1\ud0dc
arrest.list.searchresult=\uac80\uc0c9\uacb0\uacfc
arrest.list.count=\uac74
arrest.noData=\ub370\uc774\ud130\uac00 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4
arrest.list.title=\uc911\uad6d\uc5b4\uc120 \ub098\ud3ec \ucc98\ub9ac \ud604\ud669

#20180528 \uad6d\uc81c\uc5b4\uc120 \ub2e8\uc18d\uc2dc\uc2a4\ud15c \ubb38\uad6c \ucd94\uac00#
#\uad6d\uc81c\uc5b4\uc120 \ub2e8\uc18d\uc2dc\uc2a4\ud15c#
interArrest.arrestDate=\uac80\uac70\uc77c\uc2dc
interArrest.violatePlace=\uac80\uac70\uad00\uc11c
interArrest.fieldArrestDate=\uc1a1\uce58\uc77c\uc790
interArrest.feildSurvey=\ud604\uc7a5
interArrest.violateType=\uc0ac\uac74\uac1c\uc694
interArrest.invasionType=\uc801\uc6a9\ubc95\uc870
interArrest.shipType=\ubc94\uc8c4\uc720\ud615(\uac74)
interArrest.procCondition=\uc0ac\uac74\ub2e8\uc11c(\uac74)
interArrest.Intelligence=\ucca9\ubcf4
interArrest.Declaration=\uc2e0\uace0
interArrest.leadInter=\uac80\uac70\uc778\uc6d0
interArrest.leadArrest=(\uba85,\ubc95\uc778\ud3ec\ud568)
interArrest.lead=\uac80\uac70\uc778\uc6d0(\uba85,\ubc95\uc778\ud3ec\ud568)
interArrest.hour:\uad6d\uc801
interArrest.minute=\ube44\uc790\uc885\ub958
interArrest.detention=\ucc98\ub9ac\uc778\uc6d0(\uba85)
interArrest.captainCount=\uad6c\uc18d
interArrest.mateCount=\ubd88\uad6c\uc18d
interArrest.engineerCount=\ubd88\uae30\uc18c
interArrest.crewCount=\uc774\ucca9(\uc774\uc1a1)
interArrest.countCrew=\uc774\uc1a1
interArrest.fishingGear=\ubc00\ucd9c\uad6d
interArrest.te03=\ubc00\uc785\uad6d
interArrest.test01=\ubc00\uc218\uc785
interArrest.gearCast=\ud514\ubaa9
interArrest.gearWidth=\uc218\ub7c9(kg)
interArrest.gearEtc=\uae08\uc561(\ub9cc)
interArrest.getWorld=\uc870\ub2ec\uad6d\uac00
interArrest.captain=\ubc00\uc218\ucd9c
interArrest.name=\ud488\ubaa9
interArrest.chn=\uc218\ub7c9(kg)
interArrest.age=\uae08\uc561(\ub9cc)
interArrest.getDaeWorld=\ub300\uc0c1\uad6d\uac00
interArrest.shipData=\uc0b0\uc5c5\uae30\uc220\uc720\ucd9c
interArrest.marginPayment=\ubc94\uc8c4\uc720\ud615
interArrest.shipProcType=\ube44\uace0
interArrest.violation=\uc678\uad6d\uc778\uc778\uad8c\ubcf4\ud638
interArrest.vioFish=\ubcf4\ud5d8\ubbf8\uac00\uc785
interArrest.vioCnt=\uc678\uad6d\uc778\ud53c\ud574
interArrest.illegalstay=\ubd88\ubc95\uccb4\ub958
interArrest.crewCount=\uc120\uc6d0
interArrest.crewCountMoo=\uc120\uc6d0\u5916
interArrest.Placeofarrest=\uac80\uac70\uc7a5\uc18c
interArrest.Athletics=\uc721\uc0c1
interArrest.sea=\uc9c1\uc811\ubc00\uc785\uad6d
interArrest.Musashi=\ubb34\uc0ac\uc99d
inserArrest.Foreigncrew=\uc678\uad6d\uc120\uc6d0
inserArrest.ArrangeTransport=\uc54c\uc120,\uc6b4\uc1a1
inserArrest.IntelProperty=\uc9c0\uc2dd\uc7ac\uc0b0\uad8c
inserArrest.Object=\ub300\uc0c1
inserArrest.China=\uc911\uad6d
inserArrest.japan=\uc77c\ubcf8
inserArrest.OtherCountries=\uae30\ud0c0\uad6d\uac00
inserArrest.escape=\ub3c4\ud53c
inserArrest.Employment=\ucde8\uc5c5
inserArrest.Etc=\uae30\ud0c0
inserArrest.IllegalMover=\ubd88\ubc95\uc774\ub3d9\uc790
inserArrest.transportation=\uc774\ub3d9\uc218\ub2e8
inserArrest.IllegalExchange=\ubd88\ubc95\uc704\ud3d0,\uc678\uad6d\ud658\uac70\ub798
inserArrest.Quenching=\ubb34\ub4f1\ub85d\uc678\ud658(\ud658\uce58\uae30)
inserArrest.ForeignCurrency=\uc678\ud654\ubc00\ubc18\ucd9c
inserArrest.AmountMillion=\uae08\uc561(\ub9cc)
inserArrest.Protection=\uc678\uad6d\uc778\uc778\uad8c\ubcf4\ud638
inserArrest.NoInsurance=\ubcf4\ud5d8\ubbf8\uac00\uc785
inserArrest.AlienDamage=\uc678\uad6d\uc778\ud53c\ud574
inserArrest.drug=\ub9c8\uc57d
inserArrest.ForeignRelatedCrime=\uc678\uad6d(\uc778)\uad00\ub828\ubc94\uc8c4
inserArrest.dosage=\ud22c\uc57d
inserArrest.CarryOn=\uc18c\uc9c0\uc6b4\ubc18
inserArrest.sale=\ud310\ub9e4
inserArrest.Aviolentcrime=\uac15\ub825\ubc94\uc8c4
inserArrest.Violentcrime=\ud3ed\ub825\ubc94\uc8c4
inserArrest.Intelligentcrime=\uc9c0\ub2a5\ubc94\uc8c4
inserArrest.Theftcrime=\uc808\ub3c4\ubc94\uc8c4
inserArrest.Speciallaw=\ud2b9\ubcc4\ubc95\ubc94
inserArrest.list.title=\uad6d\uc81c\ubc94\uc8c4 \uac80\uac70\ud604\ud669
inserArrest.spilltarget=\uc720\ucd9c\ub300\uc0c1
inserArrest.amountofcompensation=\ubcf4\uc0c1\uae08\uc561(\uc6d0)
inserArrest.otherMeansOfTransport=\uae30\ud0c0\uc774\ub3d9\uc218\ub2e8
inserArrest.originIndicationViolation=\uc6d0\uc0b0\uc9c0\ud45c\uc2dc\uc704\ubc18
inserArrest.inhibitionOfSocialSafety=\uc0ac\ud68c \ub4f1 \uc548\uc804\uc800\ud574
interArrest.sailorPeople=\uc120\uc6d0
interArrest.seamanOutside=\uc120\uc6d0\uc678



#\uc678\uc0ac\ud1b5\uacc4
stats.all=\uc804\uccb4

#\uae30\ud0c0
etc.editor.descript=* \ud55c\uae00 \ubb38\uc11c\uc758 \ub0b4\uc6a9 \ubc0f \ud45c \uc591\uc2dd\uc744 \ubcf5\uc0ac\ud558\uc5ec \ubd99\uc5ec\ub123\uc73c\uc2e4 \uc218 \uc788\uc2b5\ub2c8\ub2e4.